<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >


    <!-- NOTE: EditTextPreference accepts EditText attributes. -->
    <!-- NOTE: EditTextPreference's summary should be set to its value by the activity code. -->
    
    <PreferenceCategory android:title="@string/pref_description_USER_INFO">
  <!--   <EditTextPreference
        android:capitalize="words"
        android:defaultValue="@string/pref_default_display_name"
        android:inputType="textCapWords"
        android:key="PK_STR_USER_NAME"
        android:maxLines="1"
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:dialogTitle="@string/pref_description_name"
        android:title="@string/pref_title_display_name" /> -->
     
    <EditTextPreference 
        android:defaultValue="60"
        android:inputType="numberDecimal"
        android:key="PK_FLOAT_USER_WEIGHT"
        android:maxLines="1"
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:dialogTitle="@string/pref_description_weight"
        android:summary="@string/pref_description_weight"
        android:title="@string/pref_title_weight" />
    </PreferenceCategory>
<PreferenceCategory android:title="@string/pref_description_GPS_commons">
 
    <!-- 
    <CheckBoxPreference
        android:defaultValue="true"
        android:key="PK_BL_PLAYBACK_CAN_RECORD" 
        android:summary="@string/pref_description_PlayBackCanRecord"
        android:title="@string/isPlayBackCanRecord_title" />
    
    <EditTextPreference 
        android:defaultValue="1000"
        android:inputType="number"
        android:key="PK_INT_PLAYBACK_TIME_INTERVAL"
        android:maxLines="1"
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:title="回放间隔" />
     -->
     
     
    <!-- 
     <CheckBoxPreference
        android:defaultValue="false"
        android:key="PK_WPS_SAVE_ALL"
        android:summary="@string/PRF_DESC_WPS_SAVE_ALL"
        android:title="@string/isWPsSaveAll" />
    -->
    <!--
         NOTE: Hide buttons to simplify the UI. Users can touch outside the dialog to
         dismiss it.
    -->
    <!-- NOTE: ListPreference's summary should be set to its value by the activity code. -->
    <ListPreference
        android:defaultValue="2000"
        android:entries="@array/pref_GPS_Request_Interval_titles"
        android:entryValues="@array/pref_GPS_Request_Interval_values"
        android:key="PK_INT_GPS_SPAN"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" 
        android:title="@string/GPS_Request_Interval" />
    
       <CheckBoxPreference
          android:defaultValue="true" 
        android:summaryOn="允许，节电模式"  
		android:summaryOff="不允许，普通模式"  
        android:key="PK_BL_SAVE_POWER" 
        android:summary="@string/pref_description_save_power"
        android:title="@string/isSavePower" />  
        
       
    <!-- 
    <ListPreference
        android:defaultValue="1000"
        android:entries="@array/pref_GPS_Request_Interval_titles"
        android:entryValues="@array/pref_GPS_Request_Interval_values"
        android:key="PK_INT_PLAYBACK_TIME_INTERVAL"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" 
        android:title="@string/playback_Interval" />
    
      <ListPreference
        android:entries="@array/pref_WPS_Keep_percent_titles"
        android:entryValues="@array/pref_WPS_Keep_percent_values"
        android:key="PK_WPS_KEEP_PERCENT"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null"
        android:title="@string/WPS_Keep_percent" /> 
     -->
     
    
    </PreferenceCategory>
    
    <PreferenceCategory android:title="@string/pref_description_speak">
   <!--  <CheckBoxPreference
        android:defaultValue="true"
        android:key="PK_BL_SPEAK_KM"
        android:summaryOn="开启"  
		android:summaryOff="关闭"  
        android:summary="@string/PRF_DESC_SPEAK_KM"
        android:title="@string/speak_km" />  -->
      <ListPreference
	        android:defaultValue="0"
	        android:entries="@array/pref_sports_speak_model_titles"
	        android:entryValues="@array/pref_sport_speak_model_values"
	        android:key="PK_INT_NAVI_SPEAK_MODEL"
	        android:negativeButtonText="@null"
	        android:positiveButtonText="@null" 
	        android:title="@string/pref_description_navi_speak_model" />
     
       <CheckBoxPreference
          android:defaultValue="true" 
        android:summaryOn="开启，导航时开启震动提示"  
		android:summaryOff="关闭，导航时关闭震动提示"  
        android:key="PK_BL_NAVI_VIBRATOR_ON" 
        android:summary="@string/pref_description_navi_vibrator_on"
        android:title="@string/isVibratorOn" />  
        
      
      <ListPreference
        android:defaultValue="0"
        android:entries="@array/pref_sports_speak_model_titles"
        android:entryValues="@array/pref_sport_speak_model_values"
        android:key="PK_INT_SPORTS_SPEAK_MODEL"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" 
        android:title="@string/pref_description_sports_speak_model" />
       
       
    
    </PreferenceCategory> 
    
     
    
    
   <!--  
    <PreferenceCategory android:title="@string/pref_RoadBear_cateTitle">
      <ListPreference
        android:defaultValue="2"
        android:entries="@array/pref_WPS_count_Bear_titles"
        android:entryValues="@array/pref_WPS_count_Bear_values"
        android:key="PK_INT_WPS_CNT_BEAR"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null"
        android:title="@string/WPS_count_bear" />
    <EditTextPreference 
        android:defaultValue="@string/pref_default_angle_bear"
        android:inputType="number"
        android:key="PK_INT_ANGLE_BEAR"
        android:maxLines="1"
        android:selectAllOnFocus="true"
        android:singleLine="true"
        android:title="@string/pref_angle_bear" />
      <CheckBoxPreference
        android:defaultValue="false"
        android:key="PK_BL_ONE_SHOT_BEAR"
        android:summary="@string/PRF_DESC_ONE_SHOT_BEAR"
        android:title="@string/isNeedOneShotBear" />
    </PreferenceCategory>
    --> 
   <PreferenceCategory android:title="@string/pref_description_play_snavi"> 
     
     <CheckBoxPreference
          android:defaultValue="true" 
        android:summaryOn="允许，息屏后继续模拟"  
		android:summaryOff="不允许，息屏后暂停模拟"  
        android:key="PK_BL_PLAYBACK_RECORD_SCREEN_OFF" 
        android:summary="@string/pref_description_screen_off_PlayBack"
        android:title="@string/isScreenOffCanPlay" />  
        
     
     
       <!--   <CheckBoxPreference 
               android:defaultValue="false" 
       
        android:key="PK_PLAYBACK_RECORD_SCREEN_OFF" 
        android:summary="@string/pref_description_screen_off_PlayBack"
        android:title="@string/isScreenOffCanPlay" /> -->
   </PreferenceCategory> 
   
<PreferenceCategory android:title="@string/pref_description_live">
<!--       <CheckBoxPreference
          android:defaultValue="true" 
        android:summaryOn="开启，默认自动开启"  
		android:summaryOff="关闭，需手动开启"  
        android:key="PK_BL_SHARE_LOCATION" 
        android:summary="@string/desc_live_location"
        android:title="@string/isLiveLocaiton" />   -->
    
     <ListPreference
        android:defaultValue="60000"
        android:entries="@array/pref_LIVE_Request_Interval_titles"
        android:entryValues="@array/pref_LIVE_Request_Interval_values"
        android:key="PK_INT_LIVE_SPAN"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" 
        android:title="@string/LIVE_Request_Interval" />
     
     
      <ListPreference
        android:defaultValue="8"
        android:entries="@array/pref_LIVE_Request_Term_titles"
        android:entryValues="@array/pref_LIVE_Request_Term_values"
        android:key="PK_INT_LIVE_TERM"
        android:negativeButtonText="@null"
        android:positiveButtonText="@null" 
        android:title="@string/LIVE_Request_Term" /> 
     
    </PreferenceCategory> 
 
</PreferenceScreen>
